Imports ExcelDna.Integration.CustomUI
Imports System.Runtime.InteropServices

<ComVisible(True)> _
Public Class Ribbon
    Inherits ExcelRibbon

    Sub myButton_ClickHandler(control As IRibbonControl)
        Main()
        'MsgBox("The RiskGen button was pressed!")
    End Sub

End Class
